VPS侦探论坛

 找回密码
 注册
查看: 234|回复: 3

阿里云安装1.7失败,军哥帮忙看一眼

[复制链接]
发表于 2021-3-6 00:37:13 | 显示全部楼层 |阅读模式



阿里云的系统(alibaba cloud linux 2)

PHP7.4  和 mysql8 都安装失败了。

麻烦军哥帮忙看看。

附件日志:





本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-3-6 13:03:41 | 显示全部楼层


-- Running cmake version 2.8.12.2
CMake Warning at CMakeLists.txt:54 (MESSAGE):
  Please use cmake3 rather than cmake on this platform


-- Please install cmake3 (yum install cmake3)
CMake Error at CMakeLists.txt:84 (CMAKE_MINIMUM_REQUIRED):
  CMake 3.5.1 or higher is required.  You are running version 2.8.12.2

Alibaba Cloud Linux (Aliyun Linux) 2 是基于centos 7的cmake、gcc版本过低装不了mysql 8.0
php 7.4也是同样类似原因,依赖版本过低,用半吊子的aliyun linux不如直接用centos
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
发表于 2021-3-6 13:23:55 | 显示全部楼层



帮朋友顶顶
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
 楼主| 发表于 2021-3-6 21:13:53 | 显示全部楼层



用了ubuntu安装正常了,谢谢哈
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-4-17 08:18 , Processed in 0.058666 second(s), 27 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表